@charset "shift_jis";

/* ==================================
layout common setting
================================== */
/* allContainer */

body {
font-family: "Arial","Verdana","sans-serif", sans-serif;
color: #000000;
line-height: 1.4;
font-size: 75%;
}

a:link {
text-decoration: none;
color: #08427C;
}

a:visited {
color: #551A8B;
text-decoration: none;
}

a:hover,
a:active {
color: #890000;
text-decoration: underline;
}

input,
textarea {
font-size: 95%;
font-family: "Arial","Verdana","sans-serif", sans-serif;
color: #333333;
line-height: 1.2;
}



/* ==================================
Header Layout
================================== */

#header {
clear: both;
height: 83px;
width: 100%;
}

#headerInner {
clear: both;
margin: 0 auto;
width: 965px;
}

#headerInner .wap {
clear: both;
margin: 0 auto;
width: 965px;
}

#headerInner #headerLogoL {
float: left;
margin: 14px 0 16px 0;
width: 240px;
}

#header #headerLinkutility {
float: right;
}

#headerInner #utilityNav {
float: left;
width: 291px;
margin-top: 20px;
letter-spacing: -.40em;
/* 文字間を詰めて隙間を削除する */
/*	font-size: 78%;*/;
}

#headerInner #utilityNav li {
display: inline-block;
border-left: #999 dotted 1px;
letter-spacing: normal;
/* 文字間を通常に戻す */;
}

* html #headerInner #utilityNav li {
display: inline;
zoom: 1;
}

*:first-child+html #headerInner #utilityNav li {
display: inline;
zoom: 1;
}

#headerInner #utilityNav li img {
vertical-align: middle;
}

#headerInner #utilityNav .sitemap {
margin: 0 0 0 10px;
}

#headerInner #utilityNav .sitemap a,
#headerInner #utilityNav .inquiry a,
#headerInner #utilityNav .country a {
background: url(/english/images/index_ic001.gif) no-repeat 0 0.3em;
padding: 0 15px;
margin: 0 0 0 10px;
}

#headerInner #utilityNav .country a {
background: none;
padding: 0 0 0 5px;
margin: 0 0 0 5px;
}

#header #siteSearch {
float: left;
margin-top: 19px;
}

#header #siteSearch form {
float: left;
text-align: right;
width: 262px;
}

#header #siteSearch form img {
vertical-align: middle;
}

#header #siteSearch #search-keywords {
border: #999 solid 1px;
width: 120px;
height: 15px;
padding: 1px;
vertical-align: middle;
}

#header #siteSearch #search-submit {
vertical-align: middle;
margin: -1px 0 0 0;
}

#header .logo {
text-align: right;
margin-right: 0;
margin-top: 50px;
}

#gnaviInner {
clear: both;
margin: 0 auto;
width: 100%;
}

#gnaviInner .wap {
width: 965px;
margin: 0 auto;
}

#gnaviInner #gnav {
clear: both;
width: 965px;
margin: 0 auto;
z-index: 80 !important;
}

#gnav {
background: url(/english/images/lnavi.png) no-repeat 0 0;
height: 42px;
padding: 0;
display: table;
position: relative;
word-spacing: -1em;
}

#gnav span {
height: 42px;
display: block;
}

#gnav li a span {
cursor: pointer;
}

#gnav #gnav01,
#gnav #gnav02,
#gnav #gnav03,
#gnav #gnav04 {
float: left;
list-style: none;
display: inline-block;
text-indent: -9999em;
}

* html #gnav #gnav01,
* html #gnav #gnav02,
* html #gnav #gnav03,
* html #gnav #gnav04 {
display: inline;
zoom: 1;
}

*:first-child+html #gnav #gnav01,
*:first-child+html #gnav #gnav02,
*:first-child+html #gnav #gnav03,
*:first-child+html #gnav #gnav04 {
display: inline;
zoom: 1;
}

#gnav01 {
width: 482px;
cursor: pointer;
}
#gnav02 {
width: 482px;
cursor: pointer;
}

#gnav01 span.on,
#gnav01.select span {
background: url(/english/images/lnavi.png) no-repeat 0 -50px;
}
#gnav02 span.on,
#gnav02.select span {
background: url(/english/images/lnavi.png) no-repeat -482px -50px;
}

#gnav01 a:hover span {
background: url(/english/images/lnavi.png) no-repeat 0 -100px;
}
#gnav02 a:hover span {
background: url(/english/images/lnavi.png) no-repeat -482px -100px;
}



/* ==================================
menu
================================== */

#gnav li .menu {
display: none;
left: 0;
position: absolute;
top: 42px;
width: 979px;
text-indent: 0;
background: url(/english/images/index_bg006.png) 0 100%;
margin-left: -7px;
}

#gnav li.select .menu {
cursor: default;
}

#glayLayer {
background: none repeat scroll 0 0;
display: none;
height: 100%;
left: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 76 !important;
}

#gnav li .menu .tabTitle {
width: 931px;
margin: 10px auto;
}

#gnav li .menu #tabs,
#gnav li .menu .slidebg {
width: 931px;
margin: 20px auto 0;
}

#gnav li .menu #tabs .list {
display: inline;
}

#gnav li .menu #tabs .list li {
display: inline;
margin-right: 20px;
}

#gnav li .menu #tabs .list li span {
display: inline-block;
text-indent: -9999em;
width: 242px;
height: 65px;
}

#gnav li .menu #tabs .list li.tab01 span {background: url(/english/images/index_bt005.png) no-repeat;}
#gnav li .menu #tabs .list li.tab01.stay span {background: url(/english/images/index_bt005on.png) no-repeat;}
#gnav li .menu #tabs .list li.tab02 span {background: url(/english/images/index_bt006.png) no-repeat;}
#gnav li .menu #tabs .list li.tab02.stay span {background: url(/english/images/index_bt006on.png) no-repeat;}
#gnav li .menu #tabs .list li.tab03 span {background: url(/english/images/index_bt007.png) no-repeat;}
#gnav li .menu #tabs .list li.tab03.stay span {background: url(/english/images/index_bt007on.png) no-repeat;}

#gnav li .menu .tabBox,
.slidebg {
word-spacing: normal;
margin:-11px auto 8px;
background-repeat: no-repeat;
width: 931px;
background-position: right bottom;
}

#gnav li .menu {
font-size: 115%;
}

#gnav li .menu .slidebg {
margin-top: 1px;
margin-bottom: 25px;
padding-top: 5px;
padding-bottom:12px;
}

#tab01.tabBox,.slidebg {
background-color: #d6e6ff;
}

#tab02.tabBox {
background-color: #c9f2f7;
}

#tab03.tabBox {
background-color: #ddd8f9;
}

#tabs .link{
float:right;
margin-right: 35px;
margin-top:8px;
}

.close{
display:block;
text-align:right;
margin:-19px -16px 1px 0;
}
.close em{
display: inline-block;
font-weight: normal;
vertical-align: middle;
padding-right: 8px;
margin-top: -17px;
}

#gnav li#gnav02 .close,
#gnav li#gnav03 .close,
#gnav li#gnav04 .close {
display:block;
text-align:right;
margin: 1px 8px 0px 0;
}

.menu .menuBottom {
padding: 20px 0 12px 17px;
}

.menu .menuBottom2 {
padding: 94px 0 0;
}

.menu .menuBottom2 {
display: inline-block;
width: 454px;
}

.menu .menuBottom li,
.menu .menuBottom2 li {
margin-right: 17px;
display: inline-block;
}

.menu .menuBottom li.iconLink01,
.menu .menuBottom2 li.iconLink01 {
display: inline-block;
}

.menu .menuBottom.RightAdjust {
    text-align: right;
    margin-right: 8px;
}


/* ==================================
tab
================================== */
/*年度用タブ切替*/
.TabMenuYear{
  margin-bottom: 30px;
}

.TabMenuYear ul{
  border-bottom: 1px solid #A8A8A8;
  padding-bottom: 10px;
  margin-bottom: 10px;
  display:flex;
  justify-content: center;
}


.TabMenuYear ul li{
  width:calc(100% / 9);
  display: inline-block;
  border-right: 1px solid #A8A8A8;
  text-align: center;
}
.TabMenuYear ul li:first-child{
  border-left: 1px solid #A8A8A8;
}

.TabMenuYear ul li a{
  font-size: 14.2px;
  padding: 2px 14px;
  margin: 0 auto;
}

.TabMenuYear ul li a:hover{
  color: #FFF;
  background-color: #80A6D5;
  text-decoration: none;
}
.TabMenuYear ul li.active a{
  color: #FFF;
  cursor: default;
  background-color: #3868A1;
}

.TabMenuYear .BoxInput{}
.TabMenuYear .BoxInput P{
  float: left;
  font-size: 113%;
  line-height: 200%;
  font-weight: bold;
}

.TabMenuYear .BoxInput select{
  float: right;
}



/*カテゴリタブ切替*/

.TabMenuCategory ul{
  display: block;
  padding: 0 0 0 10px;
  border-bottom: 1px solid #A8A8A8;
  position: relative;
  margin-bottom: 2em;
}

.TabMenuCategory ul li{
  display: inline-block;
  padding: 3px 0;
  border-bottom: 5px solid #FFF;
  margin: 0 2px 0 0;
}

.TabMenuCategory ul li a{
  color: #868686;
  font-size: 16px;
  padding: 4px 25px;
  letter-spacing: 0.1em;
  background-color: #F4F4F4;
}

.TabMenuCategory ul li a:hover{
  background-color: #A8A8A8;
  color: #FFF;
  text-decoration: none;
}

.TabMenuCategory ul li.active{
  margin-bottom: 0;
  border: 1px solid #A8A8A8;
  border-bottom: 5px solid #FFF;
  position: relative;
  padding: 6px 5px 0 5px;
  bottom: -5px;
}

.TabMenuCategory ul li.active a{ 
  background-color: #3868A1;
  color: #FFF;
  text-decoration: none;
}

.TabMenuCategory ul li.active a:hover{
  color: #FFF;
  cursor: default;
  background-color: #3868A1;
}

/*clearFix*/
.TabMenuYear .BoxInput:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.TabMenuYear .BoxInput {
zoom: 1;
display: block;	/* for safari firefox3 */
min-height: 1%;  /* for IE 7*/
}
*:first-child+html .TabMenuYear .BoxInput {
display: inline-table;
}

/* ==================================
pagetop
================================== */
ul.PageTopB {
position: fixed;
bottom: 0;
right: 0;
}



/* ==================================
sitemap
================================== */
#footer {
margin-top: 30px;
width: 100%;
}

#footer .sitemapwrapper {
background-color: #eeeeee;
width: 100%;
margin: 0 auto;
overflow: hidden;
}

#footer .sitemapwrapper .wap {
margin: 0 auto;
width: 980px;
overflow: hidden;
}

#footer .sitemap {
background: url(/english/images/index_bg003.gif) repeat-y 100% 0;
padding: 41px 10px 20px;
float: left;
}

#footer .sitemap.last {
background: none;
}

#footer .sitemap .iconLink02 {
background: url(/english/images/index_bg004.gif) repeat-x 0 100%;
padding-bottom: 1.85em;
font-size: 114%;
}

#footer .sitemap dl {
padding-top: 15px;
width: 230px;
float: left;
}

.sitemap dt {
font-weight: bold;
color: #666666;
font-size: 114%;
margin-bottom: 10px;
}

.sitemap dd {
margin-bottom: 5px;
}

#copyright {
width: 965px;
margin: 20px auto;
}

#copyright .copycol {
width: 965px;
margin: 0 auto;
}

#copyright .copy {
font-size: 80%;
}

#copyright .logo {
float: left;
color: #666666;
}

#copyright .link {
float: right;
}

#copyright .link p {
text-align: right;
display: inline-block;
margin-left: 20px;
float/**/: left;
}



/* 印刷用 */
@media print {
body,
#headerInner,
#gnaviInner .wap,
#mainwapBox,
#footer .sitemapwrapper,
#copyright,
#copyright .copycol {
width: 965px;
}

#mainVisual img {
clip: rect(0, 1205px, 466px, 237px);
position: absolute;
margin: 0 0 0 -237px;
z-index: -100;
}

#naviList {
right: 500px;
}

#mainBox {
left: -6px;
z-index: 60 !important;
}
}



/* 	for Talking Browser
---------------------------------------------------------- */
.skip-nav {
position: absolute;
overflow: hidden;
left: 0px;
top: 0px;
width: 1px;
height: 1px;
}



/* xx. Align
=========================================*/
.aR {text-align: right !important;}
.aC {text-align: center !important;}
.aL {text-align: left !important;}
.vT {vertical-align:top !important;}
.vM {vertical-align:middle !important;}
.vB {vertical-align:bottom !important;}



/* xx. Margin, Padding
=========================================*/
.firstChild {margin-top: 0 !important;}

.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt55 {margin-top: 55px !important;}
.mt60 {margin-top: 60px !important;}

.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb55 {margin-bottom: 55px !important;}
.mb60 {margin-bottom: 60px !important;}

.ml0 {margin-left: 0px !important;}
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml55 {margin-left: 55px !important;}
.ml60 {margin-left: 60px !important;}
.ml70 {margin-left: 70px !important;}
.ml80 {margin-left: 80px !important;}
.ml90 {margin-left: 90px !important;}
.ml100 {margin-left: 100px !important;}
.ml140 {margin-left: 140px !important;}
.ml235 {margin-left: 235px !important;}

.mr0 {margin-right: 0px !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mr55 {margin-right: 55px !important;}
.mr60 {margin-right: 60px !important;}

.pt0 {padding-top: 0px !important;}
.pt3 {padding-top: 3px !important;}
.pt5 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt45 {padding-top: 45px !important;}
.pt50 {padding-top: 50px !important;}
.pt55 {padding-top: 55px !important;}
.pt60 {padding-top: 60px !important;}

.pb0 {padding-bottom: 0px !important;}
.pb5 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb35 {padding-bottom: 35px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb45 {padding-bottom: 45px !important;}
.pb50 {padding-bottom: 50px !important;}
.pb55 {padding-bottom: 55px !important;}
.pb60 {padding-bottom: 60px !important;}

.pl0 {padding-left: 0px !important;}
.pl5 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl35 {padding-left: 35px !important;}
.pl40 {padding-left: 40px !important;}
.pl45 {padding-left: 45px !important;}
.pl50 {padding-left: 50px !important;}
.pl55 {padding-left: 55px !important;}
.pl60 {padding-left: 60px !important;}

.pr0 {padding-right: 0px !important;}
.pr5 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}
.pr35 {padding-right: 35px !important;}
.pr40 {padding-right: 40px !important;}
.pr45 {padding-right: 45px !important;}
.pr50 {padding-right: 50px !important;}
.pr55 {padding-right: 55px !important;}
.pr60 {padding-right: 60px !important;}

/* xx. Width
=========================================*/

.w30 {width: 30px !important;}
.w50 {width: 50px !important;}
.w100 {width: 100px !important;}
.w150 {width: 150px !important;}
.w160 {width: 160px !important;}
.w230 {width: 230px !important;}
.w200 {width: 200px !important;}
.w250 {width: 250px !important;}
.w300 {width: 300px !important;}
.w350 {width: 350px !important;}
.w400 {width: 400px !important;}
.w450 {width: 450px !important;}
.w500 {width: 500px !important;}
.w550 {width: 550px !important;}
.w600 {width: 600px !important;}
.w670 {width: 670px !important;}
.w720 {width: 720px !important;}


/* clear fix
=========================================*/
.column:after,
.h210:after,
.tx4:after,
.newsRelease dl:after,
.linkContainer:after,
#mainBox:after,
#headerLinkutility:after,
.utilityNav:after,
.siteSearch:after,
#headerInner:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.column,
.h210,
.tx4,
.newsRelease dl,
.linkContainer,
#mainBox,
#headerLinkutility,
.utilityNav,
.siteSearch,
#headerInner {
zoom: 1;
display: block;
/* for safari firefox3 */
min-height: 1%;
/* for IE 7*/;
}

*:first-child+html .h210,
*:first-child+html .tx4,
*:first-child+html .newsRelease dl,
*:first-child+html #mainBox,
*:first-child+html .linkContainer,
*:first-child+html #headerLinkutility,
*:first-child+html .utilityNav,
*:first-child+html .siteSearch,
*:first-child+html #headerInner {
display: inline-table;
}